## blueberry 1.1.5

=== debian/changelog ===
blueberry (1.1.5) sarah; urgency=medium

  * Renamed the tray option more accurately
  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 25 Jun 2016 12:23:41 +0100

blueberry (1.1.4) sarah; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 24 May 2016 14:18:36 +0100

blueberry (1.1.3) sarah; urgency=medium

  [ Clement Lefebvre ]
  * Added blueberry.pot to version control

  [ Sorokin Alexei ]
  * Fix GtkStatusIcon menu popup on newer Gtk

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 28 Apr 2016 10:11:23 +0100

blueberry (1.1.2) sarah; urgency=medium

  * Added more padding and moved the switch to the top-right corner of the screen (looks out of place with themes where Gtk.Switch isn't centered)
  * Specify gi versions before importing
  * Updated translations
  * Set up generate_desktop_files, makepot

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Apr 2016 15:51:20 +0100

blueberry (1.1.1) sarah; urgency=medium

  [ Andrew Thornton ]
  * Add disabled icon for bluetooth-tray

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 16 Feb 2016 16:34:34 +0000

blueberry (1.1.0) betsy; urgency=medium

  [ Balló György ]
  * Hide in GNOME and KDE.
  * Make blueberry-tray executable

  [ György Balló ]
  * Fix deprecation
  * Detect more DEs via XDG_CURRENT_DESKTOP
  * Fix monitoring settings

  [ Balló György ]
  * Hide also in Unity

  [ Clement Lefebvre ]
  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 06 Nov 2015 14:31:27 +0000

blueberry (1.0.9) betsy; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 26 Jun 2015 16:41:20 +0200

blueberry (1.0.8) betsy; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 02 Jun 2015 12:35:13 +0200

blueberry (1.0.7) betsy; urgency=medium

  [ monsta ]
  * add rfkill dependency

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 29 May 2015 10:11:45 +0200

blueberry (1.0.6) betsy; urgency=medium

  * Packaging: Replaces cinnamon-bluetooth

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 07 May 2015 16:21:48 +0200

blueberry (1.0.5) betsy; urgency=medium

  * Packaging: Break cinnamon-bluetooth

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 07 May 2015 15:53:15 +0200

blueberry (1.0.4) betsy; urgency=medium

  [ Michael Webster ]
  * Unify settings getter/setter

  [ Clement Lefebvre ]
  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 31 Mar 2015 12:19:38 +0200

blueberry (1.0.3) betsy; urgency=medium

  * Removed dodgy 128px icons and resized 16px icons
  * Made Blueberry a Gtk.Application and enforced uniqueness (singleton application)
  * Launch blueberry when clicking the tray
  * Improved UI layout, added status image on top of the switch
  * Improved tray icon (was too big), changed tray tooltip slightly (more context, less confusing)
  * Updated pot file
  * Tray: Exit properly when no adapter is found or settings indicate no tray is wanted

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 14 Mar 2015 14:43:46 +0100

blueberry (1.0.2) betsy; urgency=medium

  * Added blueberry to Xfce's Settings and moved it to Hardware category

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 12 Mar 2015 13:01:38 +0100

blueberry (1.0.1) betsy; urgency=medium

  [ Michael Webster ]
  * Finish settings program
  * Add system tray icon.
  * blueberry.py: fix wrong stack page name

  [ Clement Lefebvre ]
  * Fixed MO generation
  * Updated makepot and pot file
  * Copied over blueman's tray icons (symbolic doesn't work well across DEs)
  * Added hooks for sound/keyboard/mouse settings
  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 12 Mar 2015 12:22:53 +0100

blueberry (1.0.0) betsy; urgency=low

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Wed,  11 Mar 2015 21:38:00 +0000
