## blueberry 1.1.9

=== debian/changelog ===
blueberry (1.1.9) serena; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 12 Dec 2016 12:33:13 +0000

blueberry (1.1.8) serena; urgency=medium

  * tray: Add missing import

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 12 Nov 2016 20:09:45 +0000

blueberry (1.1.7) serena; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Nov 2016 09:53:37 +0000

blueberry (1.1.6) serena; urgency=medium

  * Specify versions of Gtk and GnomeBluetooth before loading them via gir

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 02 Nov 2016 14:39:16 +0000
