=== debian/control ===
Source: blueberry
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 9), python
Standards-Version: 3.9.5

Package: blueberry
Architecture: all
Depends: python (>= 2.4), python (<< 3), gnome-bluetooth, gir1.2-gnomebluetooth-1.0, rfkill, wmctrl
Breaks: cinnamon-bluetooth
Replaces: cinnamon-bluetooth
Description: A configuration tool for Bluetooth
 Configure Bluetooth devices.
