## blueberry 1.1.15

=== debian/changelog ===
blueberry (1.1.15) sonya; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 28 Jun 2017 10:06:49 +0200

blueberry (1.1.14) sonya; urgency=medium

  [ Michael Webster ]
  * Add a small delay to the autostart tray process, it occasionally starts too soon and throws needless warnings.

  [ Clement Lefebvre ]
  * Fix unicode errors during OBEX file transfers
  * Fix more unicode errors and missing arguments
  * Obex: Fix non-translated strings
  * l10n: Update POT file

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 26 Jun 2017 11:50:24 +0200

blueberry (1.1.13) sonya; urgency=medium

  [ JosephMcc ]
  * Fix how autostart of the tray icon is handled (#37)

  [ Clement Lefebvre ]
  * Add exception handling around bt-adapter -i

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 12 Jun 2017 16:56:30 +0100

blueberry (1.1.12) sonya; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 23 May 2017 14:13:40 +0100

blueberry (1.1.11) sonya; urgency=medium

  [ Clement Lefebvre ]
  * Remove debug log

  [ Björn Esser ]
  * add GPLv3 license-text
  * Remove AutostartCondition

  [ JosephMcc ]
  * Stop using GtkV/HBox

  [ Clement Lefebvre ]
  * Bail out if something goes wrong
  * l10n: Update translations
  * l10n: Generate additional files

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 06 May 2017 15:11:06 +0100

blueberry (1.1.10) serena; urgency=medium

  * Add OBEX support
  * Packaging: Add dependency on bluez-obexd
  * Packaging: Add dependency on python-dbus
  * Packaging: Add dependency on python-gi and gir1.2-notify-0.7
  * Use pavucontrol for sound if present and DE isn't detected
  * l10n: Update POT file
  * Tray: Improve tooltip to show the name of the connected devices
  * Provide a Cinnamon applet
  * Overwrite the label in GnomeBluetooth SettingsWidget
  * Fix cinnamon icons
  * Remove blueberrySettings.py
  * Add settings
  * Add missing file
  * Widen the default window size to 640px

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 17 Feb 2017 11:51:52 +0000
