## blueberry 1.1.20

=== debian/changelog ===
blueberry (1.1.20) sylvia; urgency=medium

  [ Jeremy Fleischman ]
  * Use a regex instead of the more brittle split implementation. This fixes #45.

  [ Clement Lefebvre ]
  * Fix python shebangs

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 18 Dec 2017 12:25:48 +0000

blueberry (1.1.19) sylvia; urgency=medium

  [ Michael Webster ]
  * blueberry.py: Don't start blueberry-tray, it gets started on our behalf in the session manager since e3417c06177a.

  [ Clement Lefebvre ]
  * l10n: Update translations

  [ Michael Webster ]
  * Give blueberry-tray an application id, to prevent multiple instances, re-add Popen call in blueberry.py (xfce session management machinery doesn't start programs on the user's behalf after startup like it does in mate and cinnamon.)
  * rfkillMagic: Use a child wrapper for the monitor subprocess, this ensures we don't end up with (#44)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 24 Nov 2017 11:02:34 +0000

blueberry (1.1.18) sylvia; urgency=medium

  [ Michael Webster ]
  * Make blueberry-tray a GtkApplication and register with the session manager.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 09 Nov 2017 16:35:15 +0000

blueberry (1.1.17) sylvia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 03 Nov 2017 13:59:05 +0000

blueberry (1.1.16) sylvia; urgency=medium

  * Move window declaration to init()
  * l10n: Generate desktop files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 27 Oct 2017 13:47:12 +0100
