## blueberry 1.2.3

=== debian/changelog ===
blueberry (1.2.3) tara; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Jun 2018 13:40:27 +0200

blueberry (1.2.2) tara; urgency=medium

  * Add a 2s timeout around bt-adapter -i

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 Jun 2018 12:32:42 +0200

blueberry (1.2.1) tara; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 22 May 2018 11:22:09 +0100

blueberry (1.2.0) tara; urgency=medium

  [ FriedrichFroebel ]
  * Fix PyGIDeprecationWarnings (#51)

  [ Leigh Scott ]
  * fix some depreciation warnings (#49)

  [ Germán Franco ]
  * Remove unused applet label (#53)

  [ NikoKrause ]
  * applet: use bluetooth icon, remove dangerous flag (#57)

  [ Leigh Scott ]
  * Fix PyGIDeprecationWarning (#56)

  [ Clement Lefebvre ]
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 May 2018 15:25:00 +0100
