=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: blueberry
 Architecture: all
-Depends: python (>= 2.4), python (<< 3), gnome-bluetooth, gir1.2-gnomebluetooth-1.0, rfkill, wmctrl
+Depends: python (>= 2.4), python (<< 3), gnome-bluetooth, gir1.2-gnomebluetooth-1.0, rfkill, wmctrl, python-setproctitle, bluez-obexd, bluez-tools, python-dbus, gir1.2-notify-0.7, python-gi
 Breaks: cinnamon-bluetooth
 Replaces: cinnamon-bluetooth
 Description: A configuration tool for Bluetooth
