## blueberry 1.2.5

=== debian/changelog ===
blueberry (1.2.5) tessa; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Dec 2018 14:49:56 +0000

blueberry (1.2.4) tessa; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 28 Nov 2018 12:55:34 +0000
