## blueberry 1.3.4.1

=== debian/changelog ===
blueberry (1.3.4.1) ulyana; urgency=medium

  [ Michael Webster ]
  * Fix debian/control to refer to python3.

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 18 Jul 2020 12:10:34 +0100

blueberry (1.3.4) tricia; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Jan 2020 11:10:29 +0000

blueberry (1.3.3) tricia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 11 Dec 2019 13:55:49 +0000

blueberry (1.3.2) tricia; urgency=medium

  [ samtygier ]
  * Handle error from rfkill (#94)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 10 Dec 2019 10:12:12 +0000

blueberry (1.3.1) tricia; urgency=medium

  * l10n: Update translations
  * l10n: Generate files

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Nov 2019 17:03:29 +0000

blueberry (1.3.0) tricia; urgency=medium

  [ Clement Lefebvre ]
  * Add support for XAppStatusIcon
  * StatusIcon: Switch to activate signal

  [ James Ross ]
  * obex: check for None when setting shared path
  * rework override to be compatible with any version

  [ shanmukhateja ]
  * Fix tray icon not shown with window (#89)

  [ James Ross ]
  * blueberry: UI redesign
  * rfkillMagic: support hotpluggable bt devices
  * rfkillMagic: support device indexes above 9
  * blueberry: rework rfkill error to be switch-specific
  * cleanup some unneded code

  [ Clement Lefebvre ]
  * UI: Ensure burger menu is visible
  * l10n: Generate files
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Nov 2019 14:16:18 +0000
