## blueberry 1.3.9

=== debian/changelog ===
blueberry (1.3.9) ulyana; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 24 Jun 2020 11:39:08 +0100

blueberry (1.3.8) ulyana; urgency=medium

  [ Michael Webster ]
  * blueberry.ui: Change the valign of the headerbar switch to center, otherwise it wants to expand to fill the entire headerbar height.

  [ Clement Lefebvre ]
  * Remove Cinnamon applet
  * Make active tray icon more recognizable

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 25 May 2020 17:48:43 +0100

blueberry (1.3.7) ulyana; urgency=medium

  [ cptpcrd ]
  * obex: Remove hard requirement on deprecated hcitool

  [ Clement Lefebvre ]
  * l10n: Update translations
  * l10n: Generate desktop files

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 12 May 2020 10:08:32 +0100

blueberry (1.3.6) ulyana; urgency=medium

  [ Clement Lefebvre ]
  * l10n: Update POT

  [ Michael Webster ]
  * blueberry.ui: Lower version requirement (current releases are still on gtk 3.22.
  * Fix debian/control to refer to python3.

  [ Clement Lefebvre ]
  * tray: Switch to symbolic icons (#100)

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 21 Mar 2020 10:08:52 +0000

blueberry (1.3.5) debbie; urgency=medium

  [ Michael Webster ]
  * blueberry.py: Fix handling of the device name/alias.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 04 Feb 2020 15:10:44 +0000
