=== debian/control ===
Source: blueberry
Section: admin
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends: debhelper (>= 9), python3
Standards-Version: 3.9.5

Package: blueberry
Architecture: all
Depends: python3, gnome-bluetooth, gir1.2-gnomebluetooth-1.0, rfkill, wmctrl, python3-setproctitle, bluez-obexd, bluez-tools, python3-dbus, gir1.2-notify-0.7, python3-gi
Description: A configuration tool for Bluetooth
 Configure Bluetooth devices.
