## blueberry 1.4.2

=== debian/changelog ===
blueberry (1.4.2) ulyssa; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 02 Jan 2021 16:31:59 +0000

blueberry (1.4.1) ulyssa; urgency=medium

  * l10n: Update translations
  * l10n: Generate files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Dec 2020 12:40:56 +0000

blueberry (1.4.0) ulyssa; urgency=medium

  [ okaestne ]
  * Don't use /usr/bin/env to call python3

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 30 Nov 2020 11:39:47 +0000
