## blueberry 1.4.4

=== debian/changelog ===
blueberry (1.4.4) uma; urgency=medium

  * l10n: Update translations
  * l10n: Generate files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Jun 2021 14:38:00 +0100

blueberry (1.4.3) uma; urgency=medium

  * l10n: Update translations
  * l10n: Generate files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Jun 2021 11:46:32 +0100
